{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "cc_fairytales:poison_area",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/chillcraft/fairytales/particles/part_intern"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 40,
				"max_particles": 100
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 20
			},
			"minecraft:emitter_shape_disc": {
				"radius": 3,
				"direction": [0, 1, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": "Math.random(2.0, 3.25)"
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0, 0.75, 0]
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.125, 0.125],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"flipbook": {
						"base_UV": [40, 0],
						"size_UV": [8, 8],
						"step_UV": [8, 0],
						"frames_per_second": 3,
						"max_frame": 3,
						"stretch_to_lifetime": true
					}
				}
			},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_tinting": {
				"color": [0.11373, 0.69412, 0.27059, 1]
			}
		}
	}
}
